/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "2011";
CFBundleGetInfoString = "VectorWorks Spotlight Importer version 2011, Copyright (c) 2011 Nemetschek Vectorworks, Inc.";
NSHumanReadableCopyright = "Copyright (c) 2011 Nemetschek Vectorworks, Inc.";
